.hide-xs {
	display: none !important;
}

.fs-22, .hover-title {
	font-size: 16px;
}

.fs-64 {
	font-size: 24px;
}

.fs-42 {
	font-size: 32px; 
}

.fs-14 {
	font-size: 10px;
}

.btn {
	font-size: 14px;
}

.fs-228 {
	font-size: 60px;
}

.fs-72 {
	font-size: 32px;
}

#ballen {
	margin-top: 40px;
}

#ballen {
  display: flex;
  gap: 20px;
  animation: bewegen 4s linear infinite;
}

.topbar .small, .topbar small {
  font-size: .69em !important;
}

.bal {
  width: 100px;
  height: 100px;
  animation: rol 0.5s linear infinite; 
}

/* Laat de hele groep ballen horizontaal bewegen */
@keyframes bewegen {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(100%);
  }
}

/* Laat elke bal draaien om zijn eigen as */
@keyframes rol {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.cat-product-image-second { 
  	height: 125px;
}

.p-30 {
	padding: 15px;
}

.bottom-text .btn {
	width: 100%;
}

.burger.shine {
  width: 30px;
  height: 22px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}
.burger.shine span {
  height: 4px;
  background: linear-gradient(90deg, #ecaf39, purple);
  border-radius: 2px;
  position: relative;
  overflow: hidden;
}
.burger.shine span::after {
  content: '';
  position: absolute;
  top: 0; left: -100%;
  width: 100%; height: 100%;
  background: rgba(255, 255, 255, 0.4);
  animation: shine 2s infinite linear;
}
@keyframes shine {
  0% { left: -100%; }
  100% { left: 100%; }
}

.header-content {
	background-color: #000;
}

.offcanvas {
	z-index: 999999999 !important;
}

.fixed-header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999999;
	background-color: #02072a;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	box-shadow: 0px 25px 20px -25px rgba(0, 0, 0, 0.15);
}

.square-block {
  aspect-ratio: 1/1;
  width: 100%;
}

.activiteiten {
	margin-left: 0px; 
}

.bal {
  width: 50px;
  height: 50px;
}

.video-container {
	height: 90vh;
}

.logo {
	max-height: 100px;
}

.ticker {
	animation: scroll 100s linear infinite;
}

.h-400 {
	height: 200px;
}

.p-40 {
	padding: 20px;
}

.mob-nav .nav-link {
    padding: 0.5rem 1rem;
    border-radius: 20px;
    transition: background-color 0.2s;
    background-color: #02072a;
    margin-bottom: 15px;
}

.mob-nav .nav-link a {
	color: #fff;
}

.mob-nav .nav-link:hover {
    background-color: #000;
}

.nav.flex-column .nav.flex-column {
    margin-left: 1rem;
    border-left: 2px dashed #ccc;
    padding-left: 0.5rem;
}

.nav-item {
	padding-left: 0px;
}

.offcanvas {
	max-width: 90%;
}

.pb-150 {
	padding-bottom: 75px;
}

.mb-150 {
	margin-bottom: 125px;
}